Sign In with your
Trend Micro Account
Need Help?
Need More Help?

Create a technical support case if you need further support.

Digital Vaccine #8990

    • Updated:
    • 29 Aug 2017
    • Product/Version:
    • TippingPoint Digital Vaccine
    • Platform:
Summary
Digital Vaccine #8990      (August 29, 2017)
Details
Public
Thank you for subscribing to Digital Vaccine updates brought to you by Trend Micro™ TippingPoint DVLabs.

New content is now available at the Threat Management Center (TMC): https://tmc.tippingpoint.com

SMS customers can update the Digital Vaccine through the SMS client. From the top line menu, you can open the "File > Download Digital Vaccine from TMC" menu item to detect and load the latest update.
 
System Requirements
The 2.5.2 DV will run on IPS with TOS 2.5.2 to TOS 3.1.x.
The 3.2.0 DV will run on IPS with TOS 3.2.0 to TOS 3.9.x, all NGFW and TPS v4.0.0 to 4.2.0.
The 4.0.0 DV only supports the Virtual Threat Protection System (vTPS) platform.
Please note that vTPS does not currently support pre-disclosed ZDI filters.
 
The Digital Vaccine can be manually downloaded from the following URLs:
https://tmc.tippingpoint.com/TMC/ViewPackage?parentFolderId=digital_vaccines&contentId=SIG_2.5.2_8990.pkg
https://tmc.tippingpoint.com/TMC/ViewPackage?parentFolderId=digital_vaccines&contentId=SIG_3.2.0_8990.pkg
https://tmc.tippingpoint.com/TMC/ViewPackage?parentFolderId=vsa_dv&contentId=SIG_VTPS_4.0.0_8990.pkg

Update Details

Table of Contents
--------------------------

Filters
 New Filters
 Modified Filters (logic changes)
 Modified Filters (metadata changes only)
 Removed Filters

Filters
----------------
 New Filters:


    7612: URL Reputation
      - IPS Version: Not available.
      - NGFW Version: Not available and after.
      - TPS Version: 5.0.0 and after.
      - vTPS Version: 5.0.0 and after.
      - Category:
      - Severity: Low
      - Description: This filter defines Reputation service for URL Addresses.
      - Deployment: Not enabled by default in any deployment.

    29421: HTTPS: Dell Storage Manager EmWebsiteServlet Directory Traversal Vulnerability (ZDI-17-523)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Exploits
      - Severity: Critical
      - Description: This filter detects an attempt to exploit a directory traversal vulnerability in Dell Storage Manager.
      - Deployments:
        - Deployment: Default (Block / Notify)
        - Deployment: Performance-Optimized (Disabled)
      - References:
        - Bugtraq ID: 100138
        - Common Vulnerabilities and Exposures: CVE-2017-10949 CVSS 5.0
        - Zero Day Initiative: ZDI-17-523

    29422: HTTPS: Trend Micro OfficeScan Proxy Command Injection Vulnerability (ZDI-17-521, ZDI-17-522)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Exploits
      - Severity: Critical
      - Description: This filter detects an attempt to exploit a command injection vulnerability in Trend Micro OfficeScan.
      - Deployments:
        - Deployment: Default (Block / Notify)
        - Deployment: Performance-Optimized (Disabled)
      - References:
        - Bugtraq ID: 100127, 100130
        - Common Vulnerabilities and Exposures: CVE-2017-11393 CVSS 10.0, CVE-2017-11394 CVSS 10.0
        - Zero Day Initiative: ZDI-17-521, ZDI-17-522

    29446: SMTP: Microsoft Windows OLE Buffer Overflow Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Exploits
      - Severity: Critical
      - Description: This filter detects an attempt to exploit a buffer overflow vulnerability in Microsoft Windows OLE.
      - Deployments:
        - Deployment: Security-Optimized (Block / Notify)
      - References:
        - Bugtraq ID: 99013
        - Common Vulnerabilities and Exposures: CVE-2017-8487 CVSS 9.3

    29447: HTTP: Trend Micro InterScan Web Security ConfigBackup Download System Backup (ZDI-17-227)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Security Policy
      - Severity: Moderate
      - Description: This filter detects an attempt to download system backup in a Trend Micro InterScan Web Security Virtual Appliance.
      - Deployment: Not enabled by default in any deployment.
      - References:
        - Zero Day Initiative: ZDI-17-227

    29450: HTTP: Microsoft Edge AsmJsInterpreter Use-After-Free Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category: Vulnerabilities
      - Severity: Critical
      - Description: This filter detects an attempt to exploit a use-after-free vulnerability in Microsoft Edge.
      - Deployments:
        - Deployment: Security-Optimized (Block / Notify)
      - References:
        - Bugtraq ID: 99406
        - Common Vulnerabilities and Exposures: CVE-2017-8603 CVSS 7.6

    29484: ZDI-CAN-4972: Zero Day Initiative Vulnerability (Adobe Acrobat Reader DC)
      - IPS Version: 3.2.0 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: Not available.
      - Requires: IPS N-Platform, NX-Platform, NGFW, or TPS models.
      - Category: Exploits
      - Severity: Critical
      - Description: This filter provides protection against exploitation of a zero-day vulnerability affecting Adobe Acrobat Reader DC.
      - Deployments:
        - Deployment: Security-Optimized (Block / Notify)

  Modified Filters (logic changes):
    * = Enabled in Default deployments

    * 24384: HTTP: Schneider Electric U.motion Builder runscript Directory Traversal Vulnerability (ZDI-17-389)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    * 26101: HTTP: Microsoft Windows GDI32.dll Buffer Overflow Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    27157: HTTP: Apple MacOS ImageIO JPEG Parsing Integer Overflow Vulnerability (ZDI-17-188)
      - IPS Version: 3.2.2 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    27235: TCP: HPE Intelligent Management Center dbman Opcode 10004 Command Injection (ZDI-17-336)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    * 27943: HTTP: Dell Storage Manager EmWebsiteServlet Directory Traversal Vulnerability (ZDI-17-523)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "27943: ZDI-CAN-4459: Zero Day Initiative Vulnerability (Dell Storage Manager)".
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    * 28006: HTTP: Trend Micro OfficeScan Proxy Command Injection Vulnerability (ZDI-17-521, ZDI-17-522)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "28006: ZDI-CAN-4543-4544: Zero Day Initiative Vulnerability (Trend Micro OfficeScan Proxy)".
      - Description updated.
      - Detection logic updated.
      - Vulnerability references updated.

    * 28388: HTTP: WordPress PHPMailer Exim Host Header Command Injection Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Detection logic updated.

    29350: HTTP: Adobe Reader JavaScript addAnnot Use-After-Free Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Category changed from "Exploits" to "Vulnerabilities".
      - Detection logic updated.
      - Vulnerability references updated.
      - Deployments updated and are now:
        - Deployment: Security-Optimized (Block / Notify)

  Modified Filters (metadata changes only):
    * = Enabled in Default deployments

    16510: HTTP: EFS Easy File Management Web Server UserID Buffer Overflow Vulnerability
      - IPS Version: 3.1.0 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    * 24383: HTTP: Schneider Electric U.motion Builder css.inc Directory Traversal Vulnerability (ZDI-17-390)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    25171: HTTP: Microsoft Edge Array Buffer Overflow Vulnerability (ZDI-16-535,ZDI-17-172)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "25171: HTTP: Microsoft Edge Array Buffer Overflow Vulnerability (ZDI-16-535)".
      - Description updated.
      - Vulnerability references updated.

    25233: HTTP: UCanCode E-XD++ Visualization Enterprise Suite UCCUML SetShapeWithLabelShow (ZDI-17-425)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "25233: ZDI-CAN-3884: Zero Day Initiative Vulnerability (UCanCode E-XD++ Visualization Enterprise Suite)".
      - Description updated.
      - Vulnerability references updated.

    25234: HTTP: UCanCode E-XD++ Visualization Enterprise Suite UCCHMI UpdateShapeGeo (ZDI-17-426)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "25234: ZDI-CAN-3885: Zero Day Initiative Vulnerability (UCanCode E-XD++ Visualization Enterprise Suite)".
      - Description updated.
      - Vulnerability references updated.

    27518: HTTP: Apple Safari String replace Use-After-Free Vulnerability (ZDI-17-321)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "27518: PWN2OWN ZDI-CAN-4578: Zero Day Initiative Vulnerability (Apple Safari)".
      - Description updated.
      - Vulnerability references updated.

    27635: HTTP: Microsoft Edge ProfiledLdElem Type Confusion Vulnerability
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Description updated.
      - Vulnerability references updated.

    * 28009: HTTP: Trend Micro Control Manager Multiple SQL Injection Vulnerability (ZDI-17-493,494,495,496)
      - IPS Version: 3.1.3 and after.
      - NGFW Version: 1.0.0 and after.
      - TPS Version: 4.0.0 and after.
      - vTPS Version: 4.0.1 and after.
      - Name changed from "28009: ZDI-CAN-4545,4549,4560,4561: Zero Day Initiative Vulnerability (Trend Micro Control Manager)".
      - Description updated.
      - Vulnerability references updated.

  Removed Filters:     None
  
   
Top of the Page
Premium
Internal
Rating:
Category:
Configure; Troubleshoot; Deploy
Solution Id:
TP000088153
Feedback
Did this article help you?

Thank you for your feedback!

To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.

If you need additional help, you may try to contact the support team. Contact Support


To help us improve the quality of this article, please leave your email here so we can clarify further your feedback, if neccessary:
We will not send you spam or share your email address.

*This form is automated system. General questions, technical, sales, and product-related issues submitted through this form will not be answered.